# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = bcunit
pkgbase = bcunit
pkgver = 3.0.2+12+g3c720fb-1
pkgdesc = Lightweight system for writing, administering, and running unit tests in C
url = https://github.com/BelledonneCommunications/bcunit
builddate = 1575939218
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 405315
arch = arm
license = LGPL
depend = glibc
makedepend = cmake
makedepend = git
